﻿@font-face {
    font-family: 'TTNorms-Medium';
    src: url('../fonts/TTNorms-Medium.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

.avgust-header-text-black {
    font-family: 'TTNorms-Medium', sans-serif;
    color: #292929;
    font-size: 2rem;
    letter-spacing: -2%;
    line-height: 120%;
}

.avgust-header-text-lime {
    font-family: 'TTNorms-Medium', sans-serif;
    color: #7EC544;
    font-size: 2rem;
    letter-spacing: -2%;
    line-height: 120%;
}

.avgust-header-m-text-black {
    font-family: 'TTNorms-Medium', sans-serif;
    color: #8D8D8D;
    font-size: 3rem;
    letter-spacing: -2%;
    line-height: 120%;
}

.avgust-header-text-med-black {
    font-family: 'TTNorms-Medium', sans-serif;
    color: #292929;
    font-size: 1.25rem;
    letter-spacing: -2%;
    line-height: 120%;
}

.avgust-text-button {
    font-family: 'TTNorms-Medium', sans-serif;
    color: #8D8D8D;
    font-size: 1.5rem;
    letter-spacing: -2%;
    line-height: 120%;
}

.avgust-text-1 {
    font-family: 'TTNorms-Medium', sans-serif;
    color: #8D8D8D;
    font-size: 1rem;
    letter-spacing: -2%;
    line-height: 120%;
}

.avgust-text-1-m {
    font-family: 'TTNorms-Medium', sans-serif;
    color: #8D8D8D;
    font-size: 2rem;
    letter-spacing: -2%;
    line-height: 120%;
}

.avgust-text-1-m-bold {
    font-family: 'TTNorms-Medium', sans-serif;
    color: #8D8D8D;
    font-size: 2rem;
    letter-spacing: -2%;
    line-height: 120%;
    font-weight: bold;
}

.avgust-text-2 {
    font-family: 'TTNorms-Medium', sans-serif;
    color: #292929;
    font-size: 1rem;
    letter-spacing: -2%;
    line-height: 120%;
}

.avgust-text-2-white {
    font-family: 'TTNorms-Medium', sans-serif;
    color: #ffffff;
    font-size: 1rem;
    letter-spacing: -2%;
    line-height: 120%;
}